@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 768px) {
*{
padding:0;
margin:0;
}

#wrapper_frame{
	margin: 0;
	width: 100%;
	max-width: 2000px;
	height: auto;
	overflow: hidden;
}

#side01_frame{
  width: 18%;
  min-width: 170px;
  height: auto;
  float: left;
  border: 0;
  background: #E5F1FF; /*あとで白にする*/
  overflow: hidden;
  padding-bottom: 32768px;
  margin-bottom: -32768px;
}

#maincontent_index{
	width: 82%;
	height:auto;
	float: right;
	background:#FFF;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

#maincontent{
	width: 82%;
	min-width: 920px;
	height:auto;
	float: right;
	background:#FFF;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

#footer{
	width: 100%;
	height: 400px;
	bottom: 0;
	background: linear-gradient(#171c81, #171c61 ) fixed; /*後で白にする*/
}
}
/*以下スマホサイト用*/
@media only screen and (max-width: 768px) {

#wrapper_frame{
	margin: 0;
	width: 100%;
	overflow: hidden;
	}

#side01_frame{
	float: none;
	width: 100%;
	background: #E5F1FF; /*あとで白にする*/
	margin: 0;
	}

#maincontent_index{
	margin: 0;
	width: 100%;
	height:auto;
	float: none;
	background:#FFF;
	}

#maincontent{
	width: 100%;
	height:auto;
	background:#FFF;
}
	
#container{
	min-height: 100px;
	}

#footer{
	width: 100%;
	height: 320px;
	bottom: 0;
	background:#FFF; /*後で白にする*/
}
}